@keyframes filter-blur-in
{
   0% { filter: blur(20px);  }
   100% { filter: blur(0);  }
}
@keyframes newspaper
{
   0% { transform: rotate(720deg) scale(0,0) ; opacity: 0;  }
   100% { transform: rotate(0deg) scale(1.0,1.0) ; opacity: 1;  }
}
@keyframes pop
{
   0% { transform: perspective(1px) rotateX(0deg) scale3d(1,1,1) ;  }
   100% { transform: perspective(1px) rotateX(0deg) scale3d(1.2,1.2,1.2) ;  }
}
a.list_link
{
   color: #B22222;
   text-decoration: underline;
}
a.list_link:visited
{
   color: #B22222;
   text-decoration: underline;
}
a.list_link:active
{
   color: #F8F8FF;
   text-decoration: underline;
}
a.list_link:hover
{
   color: #F5FFFA;
   text-decoration: underline;
}
a.white
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.white:visited
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.white:active
{
   color: #696969;
   text-decoration: underline;
}
a.white:hover
{
   color: #FFFFFF;
   text-decoration: underline;
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h3, .h3
{
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #2E74B5;
   --color: #2E74B5;
   background-color: transparent;
}
@media only screen and (max-width: 480px)
{
}
